Subject: Re: Using kdiff3 to compare two different revisions of a folder

From: Jan Hudec <[email-masked]>
Date: Sun, 17 Feb 2008 11:51:13 +0100

On Wed, Feb 13, 2008 at 22:36:34 -0200, André Goddard Rosa wrote:
> > >     Is there a better way to do this kind of comparison?
> >
> > Yes.
> >         git diff <whatever options> | kompare -
> >
> 
> Thanks, Robin! It works too.

It should be noted, that kompare seems to be the only graphical tool willing
to accept patch instead of two trees. Unfortunately it does not seem possible
to install it without KDE, not to speak about Windows (where kdiff3 works
quite well).

-- 
						 Jan 'Bulb' Hudec <[email-masked]>